[BaseInfo]
nickname = Li04_07_Base
start_room = Planetscape

[Room]
nickname = Bar
file = Universe\Systems\Li04\Bases\Rooms\Li04_07_Bar.ini

[Room]
nickname = Planetscape
file = Universe\Systems\Li04\Bases\Rooms\Li04_07_Planetscape.ini

[Room]
nickname = Planetscape2
file = Universe\Systems\Li04\Bases\Rooms\Li04_07_Planetscape2.ini

